import Header from "../../components/Layouts/Header"; // Adjust path based on your project structure
import { Footer } from "../../components/Layouts/Footer"
import ResearchComponent from "../../components/research/ResearchComponent";


export default function research() {
  return (
    <>
      <Header />
        <ResearchComponent/>
      <Footer />
    </>
  );
}